---
wagl:
  algorithm_information:
    algorithm_version: 2.0
    nbar_doi: http://dx.doi.org/10.1109/JSTARS.2010.2042281
    nbar_terrain_corrected_doi: http://dx.doi.org/10.1016/j.rse.2012.06.018
  ancillary:
    aerosol:
      id:
      - 677f1bd6-e11f-5d8e-acc6-3d5752adecee
      tier: AATSR_CMP_MONTH
      value: 0.06397286802530289
    brdf:
      alpha_1:
        band_1: 0.7252279721612243
        band_11: 0.6101622203622935
        band_12: 0.7310949219148741
        band_2: 0.7237558648618172
        band_3: 0.6912796200894292
        band_4: 0.6652301630073643
        band_5: 0.6653361206128259
        band_6: 0.6646220769631367
        band_7: 0.7101553818647663
        band_8: 0.7083591167873184
        band_8a: 0.7109550531457083
      alpha_2:
        band_1: 0.2176235671865488
        band_11: 0.13813798960553428
        band_12: 0.16938295333813266
        band_2: 0.2177282822389677
        band_3: 0.18030937308958617
        band_4: 0.19989140438151676
        band_5: 0.19990560308001729
        band_6: 0.20007062982419263
        band_7: 0.1065301726119106
        band_8: 0.1069137069448897
        band_8a: 0.1065449133566559
      id:
      - 19acdc50-efbd-5ff0-aeaf-b68ce238c99a
      tier: DEFINITIVE
    elevation:
      id:
      - 27ca9489-8222-5117-96f6-2af42655c604
      - 8ad73086-72cf-561a-aa0f-1e3c64d53384
    ozone:
      id:
      - 6893a108-f757-5d01-b233-fe0196d7e88b
      tier: DEFINITIVE
      value: 0.36
    water_vapour:
      id:
      - 1595def1-149a-5c6d-9082-4f0d104b4ec4
      tier: DEFINITIVE
      value: 0.8300000190734864
  id: 20fd7b7c-5e92-46f2-a1c6-14731a957933
  parameters:
    buffer_distance: 8000
    esun:
      BAND-1: 1961.6831016778315
      BAND-11: 238.81555238606805
      BAND-12: 81.67913837479057
      BAND-2: 2005.138406113115
      BAND-3: 1877.521648458998
      BAND-4: 1532.9964698939636
      BAND-5: 1415.1528246694918
      BAND-6: 1291.3311174127434
      BAND-7: 1182.1407187247307
      BAND-8: 1046.9866025616298
      BAND-8A: 954.7694337108469
    method: 2
    normalized_solar_zenith: 45.0
    rori: 0.52
    vertices:
    - 3
    - 3
  source_datasets:
    acquisition_datetime: 2016-10-13 00:27:56.351000Z
    atime: 2022-10-31 06:07:52Z
    ctime: 2018-05-11 00:59:36Z
    mtime: 2016-11-11 20:41:59Z
    owner_id: '12232'
    platform_id: SENTINEL_2A
    sensor_id: MSI
    source_level1: /g/data/fj7/Copernicus/Sentinel-2/MSI/L1C/2016/2016-10/40S140E-45S145E/S2A_OPER_PRD_MSIL1C_PDMC_20161013T135016_R116_V20161013T002102_20161013T002756.zip
  system_information:
    hostname: gadi-cpu-clx-0172.gadi.nci.org.au
    runtime_id: 5a643bae-58e2-11ed-813f-00000085fe80
    time_processed: 2022-10-31 06:07:52.063317Z
    uname: 'Linux gadi-cpu-clx-0172.gadi.nci.org.au 4.18.0-372.26.1.el8.nci.x86_64
      #1 SMP Mon Sep 19 12:09:59 AEST 2022 x86_64'
gqa:
  colors:
    blue: 0.0
    green: 0.0
    red: 1.0
    teal: 0.0
    yellow: 0.0
  error_message: no errors; no QA points can be matched
  final_qa_count: 0
  granule: S2A_OPER_MSI_L1C_TL_SGS__20161013T065152_A006834_T55GCQ_N02.04
  ref_date: '2014-02-07T00:00:00+00:00'
  ref_source: GQA_v3
  ref_source_path: /g/data/v10/eoancillarydata/GCP/GQA_v3/wrs2/091/088/LC80910882014038LGN00_B6.TIF
  residual:
    abs:
      x: .nan
      xy: .nan
      y: .nan
    abs_iterative_mean:
      x: .nan
      xy: .nan
      y: .nan
    cep90: .nan
    iterative_mean:
      x: .nan
      xy: .nan
      y: .nan
    iterative_stddev:
      x: .nan
      xy: .nan
      y: .nan
    mean:
      x: 76.89
      xy: 218.71
      y: 204.75
    stddev:
      x: .nan
      xy: .nan
      y: .nan
fmask:
  parameters:
    cloud_buffer_distance_metres: 0.0
    cloud_shadow_buffer_distance_metres: 0.0
    frantz_parallax_sentinel_2: false
  percent_class_distribution:
    clear: 0.23499200620796887
    cloud: 99.18710698264265
    cloud_shadow: 0.009449994210669076
    snow: 0.0011610914388535383
    water: 0.5672899254998579
s2cloudless:
  parameters:
    average_over: 4
    dilation_size: 2
    threshold: 0.4
  percent_class_distribution:
    clear: 0.48891201896666375
    cloud: 99.51108798103334
software_versions:
- name: modtran
  url: http://www.ontar.com/software/productdetails.aspx?item=modtran
  version: 6.0.1
- name: wagl
  url: https://github.com/GeoscienceAustralia/wagl
  version: 5.8.4
- name: eugl
  url: https://github.com/OpenDataCubePipelines/eugl
  version: 0.5.2
- name: gverify
  url:
  version: v0.25c
- name: fmask
  url: https://www.pythonfmask.org/
  version: 0.5.5
- name: s2cloudless
  url: https://github.com/sentinel-hub/sentinel2-cloud-detector
  version: 1.5.0
- name: tesp
  url: https://github.com/OpenDataCubePipelines/tesp
  version: 0.14.1
- name: eodatasets3
  url: https://github.com/GeoscienceAustralia/eo-datasets
  version: 0.27.3
...
